#ifndef	PHASESP_H
#define	PHASESP_H

/*
 * Macros for access coords in the phase space.
 */

#define	PHASESPACE_DELTA	8
#define	PHASESPACE_BYTES(n)	(((n) << 3) * sizeof(vec_t))

#define	PS_POS(phase,n) ((vec_p)(phase) + ((n) << 2))
#define	PS_VEL(phase,n) ((vec_p)(phase) + ((n) << 2) + 4)

#endif	/* !PHASESP_H */
